/* page containers
----------------------------------------------------------------------------------------------------*/
/*
#page {
	background-color: #FFF;
	background-image: url('../img/page_bg.gif');
	background-repeat: repeat-y;
	min-height:250px;
}

#pageBottom {
	padding: 0;
	background-image: url('../img/pageBottom_bg.gif');
	background-repeat: no-repeat;
	height: 20px;
}
*/

#normalCommon H1, #normalCommon H2, #normalCommon H3, #leftCommon H1, #leftCommon H2, #leftCommon H3 {
	font-size: 0.9em;
	font-weight: normal;
	color: grey;
}

